EDIT - bug #8020

remaining issues from restructure preferences
01/25/2019 12:21 PM - Katja Luther

Status: Duplicate Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version:

Severity: normal Found in Version:

Description

Some minor improvements:

ExperimFeatures-Matching: Taxonname Matching und Team or Person Matching should be on the level like Referenz Matching
External Services: Image Maximum Width/Heigth is not really belonging to external services but to Media View | think.

German word "Such Dialog": please use 1 word (multiple occurrences)

Ul-Media: Klar differenzieren zwischen Media View und Media Details View. Méglichst mit 2 Uberschriften (erstmal noch auf selber
Seite) um auch visuell klar zu differenzieren.

AuBerdem Label kirzen: Zeige erweiterten Media View im Details View => Zeige erweiterten Media Details View

Namedetails => Name details view

Konservierungsmethode => ... methoden

Labels immer ohne Punkt am Ende, z.B. bei Debug Einstellungen

Bulk Editor: Zeige Field Units i*m Specimen*-Listeneditor an

Faktendaten: "Zeige Vokabular ID im Label von Termen" in einen Untermenipunkt "Termeditor" verschieben

Gebiete => Gebietstypen

Merkmal => Merkmale

Standard Merkmalsbaum => direkt unter Faktendaten, also einen Level héher

Verflgbare Sprachen => einen Level hdher (mittelfristig trennen zwischen Sprachen fir Common Names => Faktendaten, Sprachen
fir Representationen => hier, Sprachen fiir andere Falle => hier)

Taxon Suche: "In Taxon Such Dialogen sortiere nach Rang und Namen" => "In Taxon Suchdialogen nach Rang und Namen
sortieren”

Suche -> Such Dialoge => Auswahldialoge

auch hier: Zeigt Object ID ... => Objekt
Setze die Suche nach Identifiern als Default => "Indentifier standardméBig in Suche berlcksichtigen" (oder aufnehmen/integrieren)

Typus: Flge allen ... => Komma entfernen

Related issues:
Related to EDIT - feature request #7163: Restructure preferences Closed

History

#1 - 01/25/2019 12:22 PM - Katja Luther

- Related to feature request #7163: Restructure preferences added

#2 - 01/29/2019 09:30 AM - Katja Luther

03/13/2024 12




- Status changed from New to Rejected

all issues resolved in the older ticket #7163

#3 - 01/29/2019 02:11 PM - Andreas Miiller

- Status changed from Rejected to Duplicate

#4 - 01/29/2019 02:11 PM - Andreas Miiller

- Target version deleted (Release 5.6)

03/13/2024

22
